RubyGems Navigation menu

rspec-expect_error 0.2.0

Provides a wrapper around expect {}.to raise_error..

Versions:

  1. 0.2.0 - June 18, 2015 (5 ko)
  2. 0.1.3 - February 28, 2014 (5 ko)
  3. 0.1.1 - February 28, 2014 (5 ko)
  4. 0.1.0 - February 28, 2014 (5 ko)
  5. 0.0.6 - September 13, 2013 (5 ko)
Voir toutes les versions (9)

Dépendances de Runtime (1):

Auteurs:

  • Jordon Bedwell

Propriétaires:

981e99916a49a45a150bc02cf4fc9a39

Total de contrôle SHA 256:

cdf7b7f593294fafa42896d49bb3471492cfdbd00e18d129e13e71be3f376da5

Total de téléchargements 10 597

Pour cette version 1 074

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache 2.0

Version de Ruby requise: >= 0

Liens: